<!DOCTYPE html>
<html lang="fr">
<head >
  <meta name="Jade REULIER" content="Penguin bloom">
  <title>Penguin bloom</title>
  <link rel="stylesheet" href="css/style.css">
</head >
<body id="Description">
    <div class="topnav">
        <a class="active" href="index.html">Home</a>
        <a href="https://www.youtube.com/watch?v=CcMkwHI3uxY">Bande Annonce</a>
        <input id="search" type="text" placeholder="Search..">
      </div>
      <h1>Penguin Bloom</h1>
    <img src="../htlm_reulier_jade/photos/Penguin bloom.jpg" alt="logo">
    <h2>Le résumé:</h2>
    <p>
        Penguin bloom est un film sortit sur netflix le 3 septembre 2021 sur netflix.
        <br>C'est un drame tiré d'une histoire vrai durant 1h36.
        <br>Les acteurs principaux sont: Naomi Watts, Andrew Lincoln et Jacki Weaver.
        <br>Il a été réalisé par Glendyn Ivin et mis en scène par Shaun Grant et Harry Cripps.
        <br>On nous raconte l'histoire d'une femme, qui un jour, par malchance s'appuie sur une rembarde 
        qui ne tient pas, elle tombe donc <br>de plusieurs étages et perds l'usages de ses jambes ce qui la fait 
        entrer dans une très longue période de dépression.<br>
        Puis un jour, un de ses enfants lui ramène un oiseau trouvé dehors, incapable de voler.
        Elle refuse d'abord de le recueillir <br>puis commence ensuite à s'y attacher et à essayer de se reconstruire.
    </p>
<script src="./js/global.js" type="text/javascript"></script>
</body>
    </html>